CVE-2015-6861

2016-01-05T06:59:07
ID CVE-2015-6861
Type cve
Reporter NVD
Modified 2016-11-28T14:40:46

Description

HPE Helion Eucalyptus 3.4.0 through 4.2.0 allows remote authenticated users to bypass an intended AssumeRole permission requirement and assume an IAM role by leveraging a policy setting for a user's account.